.um-main-wrapper { border: #e3e3e3 1px solid;}
.um-meta-nav .um-special { margin-top: -13px;}
.um-button { background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -335px; border: 0 none;}
#submit{ background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -332px; border: 0 none;}
.um-button-disabled { background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -637px;}
.um-paging .um-metabar-form form { width: 140px; position: relative; padding: 0 20px 0 30px;}
.um-paging .um-metabar-form label, .um-paging .um-metabar-form .um-paging-of { position: absolute; top: 7px;}
.um-paging .um-metabar-form label { left: 0;}
.um-paging .um-metabar-form .um-inside-button { width: 20px; right: 31px;}
.um-paging-small { position: relative; height: 34px;}
.um-paging-small .um-pager { position: absolute; float: none;}
.um-paging-small .um-left { left: 0;}
.um-paging-small .um-right { right: 0;}
.um-paging-small .um-pager .um-button-inner { height: 20px; background-position: -118px -732px;}
.um-paging-small .um-right .um-button-inner { background-position: -116px -632px;}
.um-metabar, .um-box-footer { background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -22px; height: 30px;}
.um-box-special-footer{ height:15px;}
.um-metabar .um-link, .um-box-footer .um-box-footer-link{ padding-left: 15px !important; background: transparent url("/app/base/img/sprite_vertical.png") scroll no-repeat -130px -1036px; float:right;}
.um-metabar .um-link .iefix { display: none !important;}
.um-metabar .um-link:before, .um-box-footer .um-box-footer-link:before{ content:"" !important;}
.um-mainnav { filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#e1e1e1");}
.um-detail .um-metabar .um-buttons .um-print{ background-position: -120px -3637px;}
.um-detail .um-metabar .um-buttons .um-share { background-position: -120px -3739px;}
div.um-teaser-standard .um-media-wrapper { position: relative;}
.um-archive .um-sort *, .um-archive .um-sort label { float: none;}
.um-archive .um-sort .um-input-wrapper label, .um-archive .um-sort .um-input-wrapper, .um-archive .um-sort legend { display: inline;}
.um-archive .um-sort .um-input-wrapper { position: relative;}
.um-archive .um-sort .um-input-wrapper input { position: absolute; top: -1px;}
.um-archive .um-sort .um-input-wrapper label { padding-left: 15px;}
.um-blur{ filter: alpha(opacity=70);}
.um-top-search input { padding: 1px 0 4px 0; height: auto;}
.um-top-search .um-button { padding: 5px 10px; position: relative; top: 4px;}
.um-doctype-video a:before { z-index:1 !important;}
.um-doctype-video a { display: block; width: 100%; height: 100%; content: ""; z-index: 0;}
